### Signal

# RB CellRendererPixbuf::pixbuf-clicked

#### Declaration

    void
    pixbuf_clicked (
      RBCellRendererPixbuf* self,
      gchar* path,
      gpointer user_data
    )

#### Description [src]

Emitted when the user clicks on the pixbuf cell.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`path`

  Type: `gchar*`

  The `GtkTreePath` to the row that was clicked.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.